# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/home/shadow8t4/Documents/CSCE441/L08/src/Camera.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/Camera.cpp.o"
  "/home/shadow8t4/Documents/CSCE441/L08/src/GLSL.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/GLSL.cpp.o"
  "/home/shadow8t4/Documents/CSCE441/L08/src/MatrixStack.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/MatrixStack.cpp.o"
  "/home/shadow8t4/Documents/CSCE441/L08/src/Program.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/Program.cpp.o"
  "/home/shadow8t4/Documents/CSCE441/L08/src/Shape.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/Shape.cpp.o"
  "/home/shadow8t4/Documents/CSCE441/L08/src/main.cpp" "/home/shadow8t4/Documents/CSCE441/L08/build/CMakeFiles/L08.dir/src/main.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "/home/shadow8t4/Documents/CSCE441/libraries/glm"
  "/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/include"
  "/home/shadow8t4/Documents/CSCE441/libraries/glew-2.0.0/include"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/debug/src/CMakeFiles/glfw.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
